LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XTreeEditListener Member List

This is the complete list of members for XTreeEditListener, including all inherited members.

acquire() | XInterface |
disposing([in] com::sun::star::lang::EventObject Source) | XEventListener |
nodeEdited([in] XTreeNode Node, [in] string NewText) | XTreeEditListener |
nodeEditing([in] XTreeNode Node) | XTreeEditListener |
queryInterface([in] type aType) | XInterface |
release() | XInterface |